Bug 778449 - JBR listener doesn't return error to a client
JBR listener doesn't return error to a client
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER5
Assigned To: trev
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 10:05 EDT by Martin Vecera
Modified: 2012-07-13 00:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-927
Environment:
Last Closed: 2009-12-15 12:27:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-927 None None None Never

  None (edit)
Description Martin Vecera 2008-10-09 10:05:36 EDT
++ This bug is a clone of bug 778448 ++

Date of First Response: 2008-10-09 14:38:24
project_key: SOA

See linked issue.
Comment 1 Martin Vecera 2008-10-09 10:05:54 EDT
Link: Added: This issue depends JBESB-2106
Comment 2 Len DiMaggio 2008-10-09 14:38:24 EDT
Martin - can you attach or reference a test program for this issue? Thanks!
Comment 4 Kevin Conner 2009-12-07 06:39:11 EST
This seems to have two fix versions.  The issue should already be fixed in ESB.
Comment 5 Martin Vecera 2009-12-15 12:27:39 EST
Verified in Beta1.

Note You need to log in before you can comment on or make changes to this bug.